Kernel and Dual booting

Mikael Berthe mikael.berthe at
Mon Aug 11 16:15:43 CEST 2008

* DooD <leetdood16 at> [2008-08-11 14:38 +0200]:
> To prevent opkg from upgrading the kernel try:
> opkg flag hold kernel-2.6.24
> opkg flag hold kernel-image-2.6.24

I can do that, but I'd like to have the latest fixes anyway
(esp. teh SD corruption fix as soon as there's one!).

> Altho i think you only need to block the kernel-image-2.6.24.... After
> getting a neo1973 kernel and a bad kernel that wouldnt boot from opkg, i do
> all my kernel upgrades with the dfu-util.

Well, it's on the SD card in my case -- and btw using dfu-util isn't
recommended now because you have to keep the modules in sync :)

More information about the community mailing list